.statistik {
	padding: 0 0 20px 10px;
}
.completeresultbox .wettenlink {
	float: right;
	background: url(/neu/arrows/1r.gif) no-repeat center left;
	padding-left: 10px;
	margin-top: 5px;
}
* html .statistik {
	width: 774px;
	width: 100%;
}
.statistik .gmenu {
	clear: left;
	float: left;
	padding-bottom: 15px;
	border-bottom: 1px solid #E0E0E0;
	margin-bottom: 10px;
	width: 765px;
}
.statistik form {
	float: left;
	padding-left: 15px;
}
.statistik form.first {
	padding-left: 0;
}
.statistik form select {
	font: 11px verdana, arial, helvetica;
}
.statistik .gmenu .quicklinks {
	display: block;
	float: right;
}
.statistik .gmenu .quicklinks a {
	margin-left: 5px;
}
.statistik h2 {
	font-size: 12px;
	font-weight: bold;
	color: #5b5b5b;
	border-bottom: 1px solid #ececec;
	float: left;
	width: 155px;
	padding-left: 10px;
	padding-bottom: 0;
}
.statistik table {
	border-collapse: collapse;
}
.statistik table th {
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #5b5b5b;
	border-bottom: 1px solid #ececec;
	text-align: left;
}
.statistik table tr {
	background: #fff;
}
.statistik table tr.row2 {
	background: #ececec;
}
.statistik table td {
	height: 19px;
}
.statistik table td.spacer {
	width:20px; 
	background:#fff;
}
.statistik table td.nospacer {
	width:20px; 
}
.statistik table th.event {
	padding-left: 29px;
}
.statistik table td.event {
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: center left;
}
.statistik table td.num {
	text-align: center;
	width: 40px;
}
.statistik .stat_zeile_1 table {
	width: 618px;
	float: left;
}
.statistik .stat_zeile_3 {
	clear: both;
	float: left;
	width: 100%;
	margin-top: 30px;
}
.statistik .stat_zeile_3 h2 {
	margin: 0 0 0 0;
}
.statistik .stat_zeile_3 table {
	float: left;
	width: 200px;
	margin: 0;
}
.statistik .stat_zeile_3 table td {
	padding-left: 5px;
}
.statistik .stat_zeile_3 table td.num {
	padding-left: 0;
}